.wrapper {
    padding: 2rem;
    min-height: 100%;
    background-color: #000;
}

.title {
    font-size: 2rem;
    font-weight: bold;
    color: aliceblue;
    margin-bottom: 2rem;
}

.image-slider {
    padding: 2rem 0 4rem 0;
}
.image-slider__wrapper {}
.image-slider__slide {}
.image-slider__image {
    text-align: center;
}
.image-slider__image img {
    width: 500px;
    height: 500px;
    max-width: 100%;
}
/* Стрелки */
.image-slider .swiper-button-prev::after,
.image-slider .swiper-button-next::after {
    color: aliceblue;
    font-size: 4rem;
}
/* Пагинация */
/* .image-slider .swiper-pagination {
    bottom: 0;
}
.image-slider .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    background-color: #fff;
} */
